{% extends '@Mobicoop/base.html.twig' %}

{% block title %}{% trans from 'meta' %}meta.communities.title{% endtrans %}{% endblock %}
{% block desc %}{% trans from 'meta' %}meta.communities.description{% endtrans %}{% endblock %}
{% block stylesheets %}
    {#{{ encore_entry_link_tags("#{assets_prefix ?? ''}community/communities") }}#}

{% endblock %}
{% block main %}
    <div class="layout justify-center"
         outlined
         tile>
        <div class="flex xs10">
            <community-help></community-help>
            <community-list
                    :paths="{{ {'community_create':path('CommunityInfos'), 'community_ad_post':path('carpool_ad_post')}|json_encode }}"
                    :items-per-page-default="{{ defaultItemsPerPage }}"
                    :is-logged="{{ (app.user ? true : false)|json_encode }}"
            ></community-list>
            <br/><br/>
        </div>
    </div>
{% endblock %}
{% block javascripts %}
    {#{{ encore_entry_script_tags("#{assets_prefix ?? ''}community/communities") }}#}
{% endblock %}